Hi siva
This is regarding Mirrored Extent Enable Option for 3D line in CATIA R24
I had used the following syntax for surface to get mirrored extent.
surface1.SymmetricalExtension = 0
likewise what is the code for mirror extend for 3D LINE in Catia?
i tried using same as in surface with...
I think ReplaceComponent is for product ...
Func ReplaceComponent( Product iOldComponent,
CATBSTR iFilePath,
boolean iMultiInstances) As Product
Creates a component which replace the given one.
Parameters:
iOldComponent
The component which will be replaced
iFilePath
the document...
Hi All,
Im Trying to replace a axis with another inside a part document ... so while surfing found out that there are no option ...
But i came across a schreplace (object)
Func Replace( SchGRRComp iGRRToBePlaced,
SchComponent iSchCompToBeRemoved) As SchComponent
Replace an existing...
i created a input part file with equivalence dimensions and tried to add the component via macro, while going through the tree i found out that the equivalence relations has no dimensions linked to the relations set ... can anyone explain this case
hi this i s my coding to create a design table
Sub CATMain()
' declaring parameter
Dim par As Parameters
Set par = CATIA.ActiveDocument.Part.Parameters
' declaring the dimensions
Dim di1, di2, di3 As Dimension
Set di1 = par.CreateDimension("length", "length"...
hi,
I'm a starter to VBA in CATIA V5 and im using Nick Weisenberger's material. while coming across selection command i experienced run time error
Sub CATMain()
'display the path name of the file
Dim doc1 As Document
Set doc1 = CATIA.ActiveDocument
MsgBox doc1.FullName...